			var list = [];

			$(document).ready(function() {
				$('select').selectpicker({
				  liveSearch: true,
				  maxOptions: 1
				});
			});
			function Seleciona_Traslados(ControleDePaginas, Identificador) {
				$("#btn_abrirModal").attr("disabled", true);
				$("#span_abrirModal").html("<img src='utils/img/gifs.gif' width='15' height='15'/>");
				
				var mensagem = "<strong class='animate__animated animate__flash animate__slower animate__infinite' >Processando, Aguarde...</strong>";
					mostraDialogo(mensagem, "success", 2500);
					
				var parametro  = "Seleciona_Traslados";
				var origem     = jQuery('#origem').val();
				var destino    = jQuery('#destino').val();
				var date_ini   = jQuery('#date_ini').val();
				var date_fim   = jQuery('#date_fim').val();
				var dias       = jQuery('#dias').val();
				var fornecedor = jQuery('#fornecedor').val();
				var grupo      = jQuery('#grupo').val();
				var tipo       = jQuery('#tipo').val();
				var deposito   = jQuery('#deposito').val();
				var usuario    = jQuery('#usuario').val();
				
				var buscador = {"origem": origem,"destino": destino, "date_ini": date_ini, "date_fim": date_fim, "dias": dias, "fornecedor": fornecedor, "grupo": grupo, "tipo": tipo, "deposito": deposito, "usuario": usuario};
				
				var testList2  = localStorage.setItem("__BUSCARDOR__", JSON.stringify(buscador));

					jQuery.post('backend/config/processos/processos2.php',
					{
						POST_paramentro: parametro,
						origem: origem,
						destino: destino,
						date_ini: date_ini,
						date_fim: date_fim,
						dias: dias,
						fornecedor: fornecedor,
						grupo: grupo,
						tipo: tipo,
						deposito: deposito,
						usuario: usuario,
						Identificador: Identificador
					}, function(retorno) {
						$("#btn_abrirModal").attr("disabled", false);
						$("#span_abrirModal").empty();
						$('#message').fadeOut(300, function(){$(this).remove();});
						
						if ( $.fn.dataTable.isDataTable( '#example' ) ) {
						$("#ts").empty();
						create();
						}
						
						//jQuery("#RetornaSeleciona" + Identificador).html(retorno);
						//ChamadaPadrao2();
						var cont = 0;
								var result = "";
								var productsData = [];
								
								$.each(JSON.parse(retorno), function( p, item ){
									cont++;
									result += "<tr class='productRow' style='background-color: "+item.BGCOLOR+"' >";
									result += "<td><input type='checkbox' id='one"+cont+"' onchange='libDisabled();'  name='checks[]' value='one"+cont+"' /></td>";
									result += "<td class='tdProductId'>"+item.PROD_CODIGO+"</td>";
									result += "<td class='tdProductRef'>"+item.PROD_REFERENCIA+"</td>";
									result += "<td class='tdProductDesc'>"+item.PROD_DESCRICAO+"</td>";
									result += "<td class='tdProductDias'>"+item.DIASINTERVAL+"</td>";
									result += "<td class='tdProductSaida'>"+item.MOV_SAIDAS+"</td>";
									result += "<td>"+item.MEDIA+"</td>";
									result += "<td>"+item.QUANT_ORIGEM+"</td>";
									result += "<td>"+item.QUANT_DESTINO+"</td>";
									result += "<td ondblclick='modific("+item.SUGESTAO+","+cont+");' ><span id='span"+cont+"' >"+item.SUGESTAO+"</span></td>";
									result += "</tr>";
									
									var pData = { 
													id: cont,
													cod: item.PROD_CODIGO,
													ref:  item.PROD_REFERENCIA,
													desc: item.PROD_DESCRICAO,
													dias: item.DIASINTERVAL,
													saida: item.MOV_SAIDAS,
													media: item.MEDIA,
													origem: item.QUANT_ORIGEM,
													destino: item.QUANT_DESTINO,
													sugestao: item.SUGESTAO,
													preco: item.PROD_PRECO,
												};
								 		 productsData.push(pData);
								});
								
								saveListStorage(productsData);
								
								$("#getAll").removeClass("disabled");
								$("#concluir").removeClass("disabled");
								$("#ResultX").html(result);
								
									$('#example').DataTable({
										"columnDefs": [
											{ 
												"targets": [0],
												"width": "10px",
												"searchable": false,
												"orderable": false
											},
											{ 
												"targets": [4],
												"width": "15px",
												"searchable": false,
												"orderable": false
											},
											{ 
												"targets": [9],
												"width": "50px"
											}
										],
										/*dom: 'Bfrtip',
										buttons: [
											{
												extend: 'print',
												customize: function ( win ) {
													$(win.document.body)
														.css( 'font-size', '10pt' )
														.prepend(
															'<img src="http://datatables.net/media/images/logo-fade.png" style="position:absolute; top:0; left:0;" />'
														);
								 
													$(win.document.body).find( 'table' )
														.addClass( 'compact' )
														.css( 'font-size', 'inherit' );
												}
											}
										],*/
										"order": [[ 1, "asc" ]],
										"pagingType": "full_numbers",
										"language": {
											"lengthMenu": "Exibição _MENU_ registros por página",
											"zeroRecords": "Nada encontrado - desculpe",
											"info": "Mostrando página _PAGE_ de _PAGES_",
											"infoEmpty": "Não há registros acessível",
											"infoFiltered": "(filtrado de _MAX_ total registros)",
											"sSearch":       	"Procurar",
											"sEmptyTable": "Nenhum dado disponível na tabela", 
											"sLoadingRecords":"Carregando...", 
											"sProcessing":"Aguarde...", 
											"sZeroRecords":"Nenhuma entrada.", 
											"oPaginate": {
												"sFirst":    	"Primeira",
												"sPrevious": 	"Voltar",
												"sNext":     	"Próximo",
												"sLast":     	"Último"
											}
										}
									});
						
						
						
					});
			}
			
			$("#getAll").click(function(){
					gerar_txt();
			});
			$("#concluir").click(function(){
					gerar_pad();
			});
			$("#newana").click(function(){
					
					
					
			});
			
			
			
			function gerar_txt(){
				
				var testList = localStorage.getItem("list");
				var	list = JSON.parse(JSON.stringify(testList));
				
				var POST_paramentro = "o5";
				// ENVIO
				$.ajax({
					url: "backend/config/processos/processos2.php",
					type: "POST",
					data: {POST_paramentro,list},
					dataType: 'json',  
					error: function(jqXHR, textStatus, errorThrown){
						console.log('jqXHR: \n'+jqXHR);
						console.log('textStatus: \n'+textStatus);
						console.log('errorThrown: \n'+errorThrown);
					},
					success: function(retorno){
						//console.log(retorno);
						//alert("Sucesso");
						localStorage.setItem("status", "success");
						localStorage.setItem("msg", "ativa");
						localStorage.setItem("texto", "Sucesso!");
						
						func(localStorage.getItem("status"),localStorage.getItem("texto"));
						
					}
				});
				// ENVIO	
				
			}
			
			function gerar_pad(){
					let BUSCADOR = localStorage.getItem("__BUSCARDOR__");
					let LIST     = localStorage.getItem("list");
					
				    let DADOS_PESQUISA  = JSON.parse(JSON.stringify(BUSCADOR));
				    let LIST_ITENS      = JSON.parse(JSON.stringify(LIST));
					
					var POST_paramentro = "o6";
					// ENVIO
					$.ajax({
						url: "backend/config/processos/processos2.php",
						type: "POST",
						data: {POST_paramentro,DADOS_PESQUISA,LIST_ITENS} ,
						dataType: 'json',  
						error: function(jqXHR, textStatus, errorThrown){
							console.log('jqXHR: \n'+jqXHR);
							console.log('textStatus: \n'+textStatus);
							console.log('errorThrown: \n'+errorThrown);
						},
						success: function(retorno){
						    //console.log(retorno);
							//alert("aqui!");
								localStorage.setItem("status", "success");
								localStorage.setItem("msg", "ativa");
								localStorage.setItem("texto", "Pedido gerado com sucesso!");
								
								//func(localStorage.getItem("status"),localStorage.getItem("texto"));
								window.location.reload();
								
						}
					});
					// ENVIO	
			}
			
			function libDisabled2(){
				var total = $("input[type=checkbox][name='checks2[]']:checked").length;
				if(total == 1){
					$("input[type=checkbox][name='checks2[]']").each(function() {
						if (!this.checked) this.disabled = true;
					});
				}
				if(total < 1){
					$("input[type=checkbox][name='checks2[]']").each(function() {
						if (!this.checked) this.disabled = false;
					});
				}
			};
			
			//SALVANDO AS COMPRAS NÁ LISTA
			function saveListStorage(list){
				var jsonStr = JSON.stringify(list);
				console.log(jsonStr);
				
				localStorage.setItem("list",jsonStr);
			}
			function deleteData(id){
				let testList = localStorage.getItem("list"), pData = [],productsData = [];
				list     = JSON.parse(testList);
					
				for(var key in list){
					if(list[key].id !== parseInt(id)){
							pData = { 
								id: list[key].id,
								cod: list[key].cod,
								ref:  list[key].ref,
								desc: list[key].desc,
								dias: list[key].dias,
								saida: list[key].saida,
								media: list[key].media,
								origem: list[key].origem,
								destino: list[key].destino,
								sugestao: list[key].sugestao,
								preco: list[key].preco,
							};
					 		productsData.push(pData);
					}
				}
				saveListStorage(productsData);
			}
			
			function ChamadaPadrao2(){
					if ( $.fn.dataTable.isDataTable( '#example' ) ) {
						$("#ts").empty();
						create();
					}
				
				$.ajax({ 
					url: "./ASV/atual.txt",
					cache: false,
					type: "GET",
					dataType: "text",  // jQuery will infer this, but you can set explicitly
					error: function(jqXHR, textStatus, errorThrown) {
						console.log('jqXHR: \n'+jqXHR);
						console.log('textStatus: \n'+textStatus);
						console.log('errorThrown: \n'+errorThrown);
					},
					success: function(retorno){
						if (retorno){	
								
								var cont = 0;
								var result = "";
								var productsData = [];
								
								$.each(JSON.parse(retorno), function( p, item ){
									cont++;
									result += "<tr class='productRow' style='background-color: "+item.BGCOLOR+"' >";
									result += "<td><input type='checkbox' id='one"+cont+"' onchange='libDisabled();'  name='checks[]' value='one"+cont+"' /></td>";
									result += "<td class='tdProductId'>"+item.PROD_CODIGO+"</td>";
									result += "<td class='tdProductRef'>"+item.PROD_REFERENCIA+"</td>";
									result += "<td class='tdProductDesc'>"+item.PROD_DESCRICAO+"</td>";
									result += "<td class='tdProductDias'>"+item.DIASINTERVAL+"</td>";
									result += "<td class='tdProductSaida'>"+item.MOV_SAIDAS+"</td>";
									result += "<td>"+item.MEDIA+"</td>";
									result += "<td>"+item.QUANT_ORIGEM+"</td>";
									result += "<td>"+item.QUANT_DESTINO+"</td>";
									result += "<td ondblclick='modific("+item.SUGESTAO+","+cont+");' ><span id='span"+cont+"' >"+item.SUGESTAO+"</span></td>";
									result += "</tr>";
									
									var pData = { 
													id: cont,
													cod: item.PROD_CODIGO,
													ref:  item.PROD_REFERENCIA,
													desc: item.PROD_DESCRICAO,
													dias: item.DIASINTERVAL,
													saida: item.MOV_SAIDAS,
													media: item.MEDIA,
													origem: item.QUANT_ORIGEM,
													destino: item.QUANT_DESTINO,
													sugestao: item.SUGESTAO,
													preco: item.PROD_PRECO,
												};
								 		 productsData.push(pData);
								});
								
								saveListStorage(productsData);
								
								$("#getAll").removeClass("disabled");
								$("#concluir").removeClass("disabled");
								$("#ResultX").html(result);
								
									$('#example').DataTable({
										"columnDefs": [
											{ 
												"targets": [0],
												"width": "10px",
												"searchable": false,
												"orderable": false
											},
											{ 
												"targets": [4],
												"width": "15px",
												"searchable": false,
												"orderable": false
											},
											{ 
												"targets": [9],
												"width": "50px"
											}
										],
										/*dom: 'Bfrtip',
										buttons: [
											{
												extend: 'print',
												customize: function ( win ) {
													$(win.document.body)
														.css( 'font-size', '10pt' )
														.prepend(
															'<img src="http://datatables.net/media/images/logo-fade.png" style="position:absolute; top:0; left:0;" />'
														);
								 
													$(win.document.body).find( 'table' )
														.addClass( 'compact' )
														.css( 'font-size', 'inherit' );
												}
											}
										],*/
										"order": [[ 1, "asc" ]],
										"pagingType": "full_numbers",
										"language": {
											"lengthMenu": "Exibição _MENU_ registros por página",
											"zeroRecords": "Nada encontrado - desculpe",
											"info": "Mostrando página _PAGE_ de _PAGES_",
											"infoEmpty": "Não há registros acessível",
											"infoFiltered": "(filtrado de _MAX_ total registros)",
											"sSearch":       	"Procurar",
											"sEmptyTable": "Nenhum dado disponível na tabela", 
											"sLoadingRecords":"Carregando...", 
											"sProcessing":"Aguarde...", 
											"sZeroRecords":"Nenhuma entrada.", 
											"oPaginate": {
												"sFirst":    	"Primeira",
												"sPrevious": 	"Voltar",
												"sNext":     	"Próximo",
												"sLast":     	"Último"
											}
										}
									});
						}else{
							alert("CHAMADA_PADRAO: "+retorno);
						}
					}
				});
			}

			function libDisabled(){
				let cont = $("input[name='checks[]']:checked").length;
				
				if(cont == 0){
					$(".btt").addClass("disabled");
				}else if(cont == 1){
					$(".btt").removeClass("disabled");
				}
			}
			
			function excluir(){
				var checkeds = new Array();
				
				let cont = $("input[name='checks[]']").length;
				if(cont != 0){
					$("input[name='checks[]']:checked").each(function ()
					{
					   //checkeds.push( $(this).val());
					   let id = $(this).val();
					   let resultado = id.replace("one", "");
					   let table = $('#example').DataTable();
					 
					   table.row( $("#"+id).parents('tr') ).remove().draw();
					   deleteData(resultado);
					});
					$(".btt").addClass("disabled");
				}
			}

			function alterar(){
				
				var checkeds = new Array();
				let cont = $("input[name='inputedit[]']").length;
				if(cont != 0){
					$("input[name='checks[]']:checked").each(function ()
					{
					   //checkeds.push( $(this).val());
					   let id = $(this).val();
					   resultado = id.replace("one", "");

					   
					   let valor = $("#input"+resultado).val();
					 
						$("#span"+resultado).parents('td').attr('ondblclick', "modific("+valor+","+resultado+")");
						
						$("#span"+resultado).html("<span id='span"+resultado+"'>"+valor+"</span>");
						$("#one"+resultado).prop('checked', false);
					});
					$(".btt").addClass("disabled");
				}
			}
			
			function modific(valor, id){ 
				$("#one"+id).prop('checked', true);
				libDisabled();
				$("#span"+id).parents('td').attr('ondblclick', "");
				var result =  "<input type='number' style='width: 50px;' name='inputedit[]' id='input"+id+"' value='"+valor+"' min='1' />";
				    result += "<input type='hidden'  name='inputsug[]' id='inputsug"+id+"' value='"+valor+"' />";
				
				$("#span"+id).html(result);
			}
			
			function create(){
				var res = "";
				res += "<table id='example' class='table table-bordered table-hover' style='background:#FFF; margin:0 !important;'>";
				res += "						<thead class='thead-dark'>";
				res += "							<tr>";
				res += "								<th style='text-align:center;'></th>";
				res += "								<th style='text-align:center;'>COD</th>";
				res += "								<th style='text-align:center;'>REF</th>";
				res += "								<th style='text-align:center;'>DESCRIÇÂO</th>";
				res += "								<th style='text-align:center;'>VEN. PERIODO</th>";
				res += "								<th style='text-align:center;'>EST. MATRIZ</th>";
				res += "								<th style='text-align:center;'>EST. FILIAL</th>";
				res += "								<th style='text-align:center;'>SUGESTÂO</th>";
				res += "							</tr>";
				res += "						</thead>";
				res += "						<tbody id='ResultX'>";
				res += "							<tr>";
				res += "								<td colspan='10'>Faça uma busca para começar</td>";
				res += "							</tr>";
				res += "						</tbody>";
				res += "					</table>";
				
				$("#ts").html(res);
			}
			
			function mostraDialogo(mensagem, tipo, tempo){
				
				// se houver outro alert desse sendo exibido, cancela essa requisição
				if($("#message").is(":visible")){
					return false;
				}

				// se não setar o tempo, o padrão é 3 segundos
				if(!tempo){
					var tempo = 3000;
				}

				// se não setar o tipo, o padrão é alert-info
				if(!tipo){
					var tipo = "info";
				}

				// monta o css da mensagem para que fique flutuando na frente de todos elementos da página
				var cssMessage = "display: block; position: fixed; bottom: 40%; left: 20%; right: 20%; width: 60%; padding-top: 10px; z-index: 9999";
				var cssInner = "margin: 0 auto; box-shadow: 1px 1px 5px black;";

				// monta o html da mensagem com Bootstrap
				var dialogo = "";
				/*dialogo += '<div id="message" style="'+cssMessage+'">';
				dialogo += '    <div class="alert alert-'+tipo+' alert-dismissable" style="'+cssInner+'">';
				dialogo += '    <a href="#" class="close" data-dismiss="alert" aria-label="close">×</a>';
				dialogo +=          mensagem;
				dialogo += '    </div>';
				dialogo += '</div>';*/
				
				dialogo += '<div id="message" style="'+cssMessage+'">';
				dialogo += '<div class="card alert-dismissable text-center" style="'+cssInner+'">';
				dialogo += '	<div class="card-header text-white bg-primary mb-3">';
				dialogo += '		<strong>Mensagem</strong>';
				dialogo += '		<a href="#" class="close pull-right" data-dismiss="alert" aria-label="close">×</a>';
				dialogo += '	</div>';
				dialogo += '	<div class="card-body">';
				dialogo +=          mensagem;
				dialogo += '	</div>';
				dialogo += '</div>';
				dialogo += '</div>';
				
				
				

				// adiciona ao body a mensagem com o efeito de fade
				$("body").append(dialogo);
				$("#message").hide();
				$("#message").fadeIn(200);

				// contador de tempo para a mensagem sumir
				/*setTimeout(function() {
					$('#message').fadeOut(300, function(){
						$(this).remove();
					});
				}, tempo); // milliseconds */

			}
			
			// TELA DE PEDIDOS
			
			function libDisabled3(st){
				
				let cont = $("input[name='checks2[]']:checked").length;
				
				if(cont == 0){
					
					$("#btt1PED").addClass("disabled");
					$("#btt2PED").addClass("disabled");
					$("#btt3PED").addClass("disabled");
					$("#btt4PED").addClass("disabled");
					
					$("input[type=checkbox][name='checks2[]']").each(function() {
						if (!this.checked) this.disabled = false;
					});					
				}else if(cont == 1){
					
					if(st != "EXPORTADO"){
						$("#btt1PED").removeClass("disabled");
						$("#btt4PED").removeClass("disabled");		
						$("#btt3PED").removeClass("disabled");
					}
					
					$("#btt2PED").removeClass("disabled");
					
					$("input[type=checkbox][name='checks2[]']").each(function() {
						if (!this.checked) this.disabled = true;
					});				
				}
			}
			
			
			function Seleciona_Pedido(Identificador) {
				var parametro  = "Seleciona_Pedido";
				var origem     = Identificador;

					jQuery.post('backend/config/processos/processos2.php',
					{
						POST_paramentro: parametro,
						Identificador: Identificador
					}, function(retorno) {
						ChamadaPadrao3();
					});
			}
			
			function ChamadaPadrao3(cod){
				if ( $.fn.dataTable.isDataTable( '#example' ) ) {
					$("#ts").empty();
					create2();
				}
					
				$.ajax({ 
					url: "./ASV/pedidos.txt",
					cache: false,
					type: "GET",
					dataType: "text",  // jQuery will infer this, but you can set explicitly
					error: function(jqXHR, textStatus, errorThrown) {
						console.log('jqXHR: \n'+jqXHR);
						console.log('textStatus: \n'+textStatus);
						console.log('errorThrown: \n'+errorThrown);
					},
					success: function(retorno){
						if (retorno){	
								
								var cont = 0;
								var result = "";
								var productsData = [];
								
								$.each(JSON.parse(retorno), function( p, item ){
									cont++;
									result += "<tr>";
									result += "<td>"+item.PROD_CODIGO+"</td>";
									result += "<td>"+item.PROD_REFERENCIA+"</td>";
									result += "<td>"+item.PROD_DESCRICAO+"</td>";
									result += "<td>"+item.SUGESTAO+"</td>";
									result += "<td>"+item.SEPARADO+"</td>";
									result += "</tr>";
								});
								$("#ResultX").html(result);
								
									$('#example').DataTable({
										"order": [[ 1, "asc" ]],
										"pagingType": "full_numbers",
										"language": {
											"lengthMenu": "Exibição _MENU_ registros por página",
											"zeroRecords": "Nada encontrado - desculpe",
											"info": "Mostrando página _PAGE_ de _PAGES_",
											"infoEmpty": "Não há registros acessível",
											"infoFiltered": "(filtrado de _MAX_ total registros)",
											"sSearch":       	"Procurar",
											"sEmptyTable": "Nenhum dado disponível na tabela", 
											"sLoadingRecords":"Carregando...", 
											"sProcessing":"Aguarde...", 
											"sZeroRecords":"Nenhuma entrada.", 
											"oPaginate": {
												"sFirst":    	"Primeira",
												"sPrevious": 	"Voltar",
												"sNext":     	"Próximo",
												"sLast":     	"Último"
											}
										}
									});
						}else{
							alert("CHAMADA_PADRAO: "+retorno);
						}
					}
				});
			}
			
			function create2(){
				var res = "";
				res += "<table id='example' class='table table-bordered table-hover' style='background:#FFF; margin:0 !important;'>";
				res += "						<thead class='thead-dark'>";
				res += "							<tr>";
				res += "								<th style='text-align:center;'>COD</th>";
				res += "								<th style='text-align:center;'>REF</th>";
				res += "								<th style='text-align:center;'>DESCRIÇÂO</th>";
				res += "								<th style='text-align:center;'>SUGESTÂO</th>";
				res += "								<th style='text-align:center;'>SEPARADO</th>";
				res += "							</tr>";
				res += "						</thead>";
				res += "						<tbody id='ResultX'>";
				res += "						</tbody>";
				res += "					</table>";
				
				$("#ts").html(res);
			}
			
			function excluirPED(){
				var checkeds = new Array();
				
				let cont = $("input[name='checks2[]']").length;
				if(cont != 0){
					$("input[name='checks2[]']:checked").each(function ()
					{
					   //checkeds.push( $(this).val());
					   let id = $(this).val();
					   let resultado = id.replace("two", "");
					   let table = $('#example2').DataTable();
					 
					   table.row( $("#"+id).parents('tr') ).remove().draw();
					   $("#ts").empty();
					   create2();
					   
						$('.checkclass').attr('disabled',false);
					   
					   var parametro  = "del_pedido";

						jQuery.post('backend/config/processos/processos2.php',
						{
							POST_paramentro: parametro,
							Identificador: resultado
						}, function(retorno) {
								localStorage.setItem("status", "success");
								localStorage.setItem("msg", "ativa");
								localStorage.setItem("texto", "Sucesso!");
								
								//window.location.reload();
														func(localStorage.getItem("status"),localStorage.getItem("texto"));

						});
					});
					$(".btt").addClass("disabled");
				}
			}
			
			function envioPED(){				
				let cont = $("input[name='checks2[]']").length;
				if(cont != 0){
					$("input[name='checks2[]']:checked").each(function ()
					{
					   //checkeds.push( $(this).val());
					   let id = $(this).val();
					   let resultado = id.replace("two", "");
					   let status = "SEPARAÇÃO";
					   
					   var parametro  = "UP_pedido";
								jQuery.post('backend/config/processos/processos2.php',
								{
									POST_paramentro: parametro,
									Identificador: resultado,
									status: status,
								}, function(retorno) {
										localStorage.setItem("status", "success");
										localStorage.setItem("msg", "ativa");
										localStorage.setItem("texto", "Enviado para separação com Sucesso!");
										
										window.location.reload();
								});
					   
					  
					});
				}
			}
			
			function ImprimirPED(){
				
				let cont = $("input[name='checks2[]']").length;
				if(cont != 0){
					
					$("input[name='checks2[]']:checked").each(function (){
					   let id = $(this).val();
					   let resultado = id.replace("two", "");					 
					   		
						var POST_paramentro = "PED";
						// ENVIO
						$.ajax({
							url: "backend/config/processos/processos2.php",
							type: "POST",
							data: {POST_paramentro, resultado},
							dataType: 'json',  
							error: function(jqXHR, textStatus, errorThrown){
								console.log('jqXHR: \n'+jqXHR);
								console.log('textStatus: \n'+textStatus);
								console.log('errorThrown: \n'+errorThrown);
							},
							success: function(retorno){
								
								
								if(retorno == 24){
									/*var parametro  = "UP_pedido";
									   let status = "EXPORTADO";
									jQuery.post('backend/config/processos/processos2.php',
									{
										POST_paramentro: parametro,
										Identificador: resultado,
										status: status
									}, function(retorno) { */
											localStorage.setItem("status", "success");
											localStorage.setItem("msg", "ativa");
											localStorage.setItem("texto", "Exportado com Sucesso!");
											
											window.location.reload();
									/*});*/
								}else{
									localStorage.setItem("status", "info");
									localStorage.setItem("msg", "ativa");
									localStorage.setItem("texto", "Não Exportado");
									
									window.location.reload();									
								}
								
							}
						});
						// ENVIO	
					});					
				}
				
			}
			
			